<?xml version="1.0" encoding="utf-8"?>
<Nodes>
  <Learning_List_Lesson Title="4.3 - Female Reproductive System" Description="This lesson will provide a basic background of the female reproductive system, focusing on the structures and functions of the main reproductive organs. Students will complete a labeling exercise, a short reading, note-taking, and discussion.">
    <Files>
      <Document Title="4.3 Instructor Guide" Description="Lesson 4.3 Instructor guide - Female Reproductive System" FileName="4.3_Instructor_Guide.pdf" />
      <Document Title="4.3 Presentation" Description="Lesson 4.3 Presentation - Female Reproductive System" FileName="4.3_Pres.pptx" />
      <Document Title="4.3 Workbook" Description="Lesson 4.3 Workbook - Female Reproductive System" FileName="4.3_Workbook.pdf" />
    </Files>
  </Learning_List_Lesson>
</Nodes>